Subject: Marvell/Galileo GT-64260 system controller data sheets

From: Clifford van Dyk <[email-masked]>
Date: Tue, 15 Jan 2002 16:11:56 +0200

Hello

I noticed a mention of the Marvell/Galileo GT-64260 system controller in
a previous post. I have been trying for more than 2 weeks (email, fax,
telephone) to obtain data sheets for the device, with no success. If
anyone is able to assist me in obtaining the data sheets, please could
you contact me.

Thanks,
Clifford

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/